Loading...
Searching...
No Matches
{he,sy}tri2x: inverse
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {he,sy}tri2x: inverse:

## Functions

subroutine | chetri2x (uplo, n, a, lda, ipiv, work, nb, info)
| CHETRI2X
subroutine | csytri2x (uplo, n, a, lda, ipiv, work, nb, info)
| CSYTRI2X
subroutine | dsytri2x (uplo, n, a, lda, ipiv, work, nb, info)
| DSYTRI2X
subroutine | ssytri2x (uplo, n, a, lda, ipiv, work, nb, info)
| SSYTRI2X
subroutine | zhetri2x (uplo, n, a, lda, ipiv, work, nb, info)
| ZHETRI2X
subroutine | zsytri2x (uplo, n, a, lda, ipiv, work, nb, info)
| ZSYTRI2X

## Detailed Description